<HTML><HEAD><TITLE>Manpage of UL_PDOTOOL</TITLE>
</HEAD><BODY>
<H1>UL_PDOTOOL</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

ul_pdotool - manual page for uLan pdotool v0.1
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_pdotool</B>

<I>&lt;parameters&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-m</B>, <B>--module</B> &lt;num&gt;<DD>
messages from/to module [1]
<DT><B>-U</B>, <B>--upload</B> &lt;filename&gt;<DD>
upload PDO configuration(from module)
<DT><B>-D</B>, <B>--download</B> &lt;filename&gt;<DD>
download PDO configuration(to module)
<DT><B>-c</B>, <B>--clear</B><DD>
clear PDO configuration
<DT><B>-s</B>, <B>--save</B><DD>
save PDO configuration
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
